AC  cluster_7_node_9_4motifs
XX
ID  cluster_7_node_9_4motifs
XX
DE  -rGcCMCrCCCmb---
P0           a         c         g         t
1            0         0         0         0
2          112        37       190        61
3           67        20       304        10
4           96       264        16        22
5            9       375         0        16
6          275       123         2         0
7            0       400         0         0
8          258         0       127        16
9            0       400         0         0
10           4       396         0         0
11           3       380         0        17
12         152       148         2       100
13          45       148       108       101
14           0         0         0         0
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_7_node_9_4motifs
CC  AC: cluster_7_node_9_4motifs
CC  id: cluster_7_node_9_4motifs
CC  name: cluster_7_node_9_4motifs
CC  version: 
CC  name: cluster_7_node_9_4motifs
CC  description: -rGcCMCrCCCmb---
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: -gGcCACaCCCac---
CC  consensus.strict.rc: ---GTGGGTGTGGCC-
CC  consensus.IUPAC: -rGcCMCrCCCmb---
CC  consensus.IUPAC.rc: ---VKGGGYGKGGCY-
CC  consensus.regexp: -[ag]GcC[AC]C[ag]CCC[ac][cgt]---
CC  consensus.regexp.rc: ---[ACG][GT]GGG[CT]G[GT]GGC[CT]-
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 4
CC  merged_AC: 'cluster1:::homer_79.GGGGGTGTGTCC,cluster1:::homer_81.NWGGGTGTGGCY,cluster1:::homer_69.MKGGGYGTGGCC,cluster1:::homer_85.VDGGGYGGGGCY'
CC  merged_ID: 'homer_79.GGGGGTGTGTCC,homer_81.NWGGGTGTGGCY,homer_69.MKGGGYGTGGCC,homer_85.VDGGGYGGGGCY'
XX
//
